
Sprint-10 - Bug #2172

Training Feedback

01/20/2020 10:42 PM - Yazan Awad

Status: Open Start date: 01/20/2020

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Saja Nakhleh Actual Result:  

Severity: Normal Environment: QA

Category: Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

- the date in the events is shifting one day, the same old bug is represented

- the search in the contents page is only working for english names, even if you are using the system in arabic

- Remove Preferences tab

- Images on Intranet portal

- Services (when to be displayed)

- COOP users on intranet portal

- trim the html from the content editor

- remove the (x) action from the announcement on homepage

- user menu design

- Search for connections using display name instead of user names

- Summary for the news in home page

- Activity Stream and Message does not reflect posts if the user have more than one connection

- login redirect the user to the portal home page instead of intranet or extranet portals

- The extranet users from companies can access the intranet portal if the user modified the url

- Activities tab in the user profile is not opening

- Convert the Slides to content wizard to handle validation of the dimensions.

- Limit the characters in the summary for the content wizard items(240 Character should be the maximum)

- The allowed content to be uploaded in the departments should be PDF .. for now it accepts (png,jpg,svg,PDF)

- When sorting the Announcements from the announcements page, a blank card appears between the cards.

- After editing a statistical information content, the preview tab open the content server holding an error message.

- The message board is not edited on the IE

- The Service Catalog card does not navigate between the tab unless you click on the 4th tab first .. and the first tab does not open at

all.

History

#1 - 01/22/2020 08:24 AM - Yazan Awad

- Description updated

#2 - 01/28/2020 08:11 AM - Yazan Awad

- Description updated

#3 - 02/01/2020 07:38 PM - Yazan Awad

- Description updated

#4 - 02/06/2020 01:39 PM - Yazan Awad

- the date in the events is shifting one day, the same old bug is represented (Fixed)

- the search in the contents page is only working for english names, even if you are using the system in arabic (Not Fixed)
- Remove Preferences tab (Not Fixed)

- Images on Intranet portal (Fixed)

- Services (when to be displayed) (Not Fixed)

- Upload on departments only PDF (Fixed)

- COOP users on intranet portal (Fixed)

- trim the html from the content editor (Not Fixed)

- remove the (x) action from the announcement on homepage (Not Fixed)

- user menu design (Fixed)

- Search for connections using display name in stead of user names (Not Fixed)

- Summary for the news in home page (Not Fixed)

- Activity Stream and Message does not reflect posts if the user have more than one connection (Not Fixed)

- login redirect the user to the portal home page instead of intranet or extranet portals (Not Fixed)

- The extranet users from companies can access the intranet portal if the user modified the url (Not Fixed)

- Activities tab in the user profile is not opening (Not Fixed)

#5 - 02/09/2020 11:58 AM - Yazan Awad

- Description updated

#6 - 02/09/2020 12:43 PM - Yazan Awad

- Description updated

#7 - 02/09/2020 12:48 PM - Yazan Awad

- Description updated

#8 - 02/09/2020 02:38 PM - Yazan Awad

- Description updated

#9 - 02/09/2020 04:33 PM - Yazan Awad

- Description updated

#10 - 02/09/2020 05:29 PM - Yazan Awad

- Description updated

#11 - 02/09/2020 09:42 PM - Yazan Awad

- Description updated

#12 - 02/09/2020 10:17 PM - Yazan Awad

- Description updated

#13 - 02/09/2020 10:21 PM - Yazan Awad

- Description updated

#14 - 02/11/2020 03:26 PM - Yazan Awad

- Description updated

#15 - 02/19/2020 11:54 AM - Yazan Awad
- the date in the events is shifting one day, the same old bug is represented (Fixed)

- the search in the contents page is only working for english names, even if you are using the system in arabic (Not Fixed)

- Remove Preferences tab (Not Fixed)

- Images on Intranet portal (Fixed)

- Services (when to be displayed) (Fixed)

- Upload on departments only PDF (Fixed)

- COOP users on intranet portal (Fixed)

- trim the html from the content editor (Fixed)

- remove the (x) action from the announcement on homepage (Not Fixed)

- user menu design (Fixed)

- Search for connections using display name in stead of user names (Not Fixed)

- Summary for the news in home page (Fixed)

- Activity Stream and Message does not reflect posts if the user have more than one connection (Not Fixed)

- login redirect the user to the portal home page instead of intranet or extranet portals (Not Fixed)

- The extranet users from companies can access the intranet portal if the user modified the url (Not Fixed)

- Activities tab in the user profile is not opening (Not Fixed)

- Limit the characters in the summary for the content wizard items(240 Character should be the maximum) (Not Fixed)

- The allowed content to be uploaded in the departments should be PDF .. for now it accepts (png,jpg,svg,PDF) (Not Fixed)

- When sorting the Announcements from the announcements page, a blank card appears between the cards. (Fixed)

- After editing a statistical information content, the preview tab open the content server holding an error message. (Fixed)

- The message board is not edited on the IE (Not Fixed)

- The Service Catalog card does not navigate between the tab unless you click on the 4th tab first .. and the first tab does not open at all. (Fixed)

#16 - 08/26/2020 02:52 PM - Yazan Awad

- % Done changed from 0 to 50

The Remaining issues are:

- the search in the contents page is only working for english names, even if you are using the system in arabic

- Remove Preferences tab

- remove the (x) action from the announcement on homepage

- Search for connections using display name in stead of user names

- Activity Stream and Message does not reflect posts if the user have more than one connection

- login redirect the user to the portal home page instead of intranet or extranet portals (Fixed)

- The extranet users from companies can access the intranet portal if the user modified the url

- Activities tab in the user profile is not opening

- Limit the characters in the summary for the content wizard items(240 Character should be the maximum)

- The message board is not edited on the IE (Fixed)

#17 - 08/27/2020 09:36 AM - Yazan Awad
The Remaining issues are:

1- the search in the contents page is only working for english names, even if you are using the system in arabic (Screenshot1)

2- Remove Preferences tab (Screenshot2)

3- remove the (x) action from the announcement on homepage (Screenshot3)

4- Search for connections using display name in stead of user names (Screenshot4)

5- The extranet users from companies can access the intranet portal if the user modified the url

6- Activities tab in the user profile is not opening (Screenshot5)

7- Limit the characters in the summary for the content wizard items(240 Character should be the maximum)

#18 - 08/31/2020 04:48 PM - Yazan Awad

- File Screenshot1.PNG added

- File Screenshot2.PNG added

- File Screenshot3.PNG added

- File Screenshot4.PNG added

- File Screenshot5.PNG added

- Co-Workers Saja Nakhleh added

#19 - 09/13/2020 02:00 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Saja Nakhleh

Files

Screenshot2.PNG 40.4 KB 08/31/2020 Yazan Awad

Screenshot1.PNG 33.1 KB 08/31/2020 Yazan Awad

Screenshot3.PNG 2.78 KB 08/31/2020 Yazan Awad

Screenshot4.PNG 54.1 KB 08/31/2020 Yazan Awad

Screenshot5.PNG 18.6 KB 08/31/2020 Yazan Awad
